ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000005ShareDownloaderHosterpublic2013-10-24 01:012013-11-25 00:26
Reporteradministrator 
Assigned Toadministrator 
PrioritynoneSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version1.2.0Fixed in Version1.2.0 
Summary0000005: Hoster: Real-Debrid.com hinzufügen
DescriptionUnterstützung für den Hoster Real-Debrid.com hinzufügen.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000052)
administrator (administrator)
2013-11-14 16:23

Hoster in Version 1.2.0 eingebaut

- Issue History
Date Modified Username Field Change
2013-10-24 01:01 administrator New Issue
2013-10-24 01:01 administrator Status new => assigned
2013-10-24 01:01 administrator Assigned To => administrator
2013-11-07 22:46 administrator Target Version 1.1.0 => 1.2.0
2013-11-11 11:23 administrator Summary Hoster Real-Debrid.com hinzufügen => Hoster: Real-Debrid.com hinzufügen
2013-11-14 16:23 administrator Note Added: 0000052
2013-11-14 16:23 administrator Status assigned => resolved
2013-11-14 16:23 administrator Fixed in Version => 1.2.0
2013-11-14 16:23 administrator Resolution open => fixed
2013-11-25 00:26 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker